Subject: Re: LiveChat GoLive
From: Ashwinee Latchayya <[email-masked]>
To: Kieran Harris <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, pooja joshi <[email-masked]>, "Sahil Modgil Consultant, IT" <[email-masked]>, Chris Barnes <[email-masked]>, "Karen Weibrecht, AE/GVM" <[email-masked]>
Date: Mon, 23 Nov 2020 07:22:00 -0700 (MST)

Hi Kieran, 

Just to be clear here. 

If a customer says November 29th but doesn't specify the time for whatever reason. We should automatically select 'November 29th at 09:00:00', is that right ? 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Kieran Harris" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Cc: "pooja joshi" <[email-masked]>, "Sahil Modgil Consultant, IT" <[email-masked]>, "Chris Barnes" <[email-masked]>, "Karen Weibrecht, AE/GVM" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, November 23, 2020 7:43:27 PM 
Subject: Re: LiveChat GoLive 

Hi Saurabh 

Unfortunately we cant leave time blank. 

If there is no time, the date needs to be set to the next day. 
And then the time must be set to 09:00:00 

Thanks 

Kind regards / شاكرين لكم على حسن تعاونكم / Viele Grüsse 

Kieran Harris 
Web and IT Department 

TheProject Media & Advertising 
South Africa 
Tel: +27-11-646-06-16 
Mail: [ mailto:[email-masked] | [email-masked] ] 
Web: [ http://theproject.co.za/ | theproject.co.za ] 

On Nov 23, 2020, at 16:02, Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hello, 

Noted. The team will be informed. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] >, "pooja joshi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sahil Modgil Consultant, IT" < [ mailto:[email-masked] | [email-masked] ] >, "Chris Barnes" < [ mailto:[email-masked] | [email-masked] ] >, "Kieran Harris" < [ mailto:[email-masked] | [email-masked] ] >, "Karen Weibrecht, AE/GVM" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, November 23, 2020 7:23:11 PM 
Subject: Re: LiveChat GoLive 

Hi Ash, 

Just spoke to Pooja 

    1. If the customer does not give a preferred time - leave it blank. 
    2. She has a question about Language - I am checking with Sahil 
Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 23 November 2020 7:12 PM 
To: pooja joshi < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sahil Modgil Consultant - IT < [ mailto:[email-masked] | [email-masked] ] >; Chris Barnes < [ mailto:[email-masked] | [email-masked] ] >; Kieran Harris < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; Karen Weibrecht, AE/GVM < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: LiveChat GoLive 

Hi Pooja, 

I've confirmed from Sahil - the agent selected English as preferred language and he chose 15:00 for test drive time as there was no option to skip the time section. 

He was about to ask the time but you left the chat before that. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "pooja joshi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sahil Modgil Consultant, IT" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Chris Barnes" < [ mailto:[email-masked] | [email-masked] ] >, "Kieran Harris" < [ mailto:[email-masked] | [email-masked] ] >, "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] >, "Karen Weibrecht, AE/GVM" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, November 23, 2020 7:02:32 PM 
Subject: RE: LiveChat GoLive 

Hi Sahil, 

Can you please check the preferred language and time bit cause I had not mentioned time during the chat. Also, if it does capture the current time when chat ended, the time of the live chat was 16:08 Saudi time and it shows 15:00 in the record, doesn’t make sense 

Best Regards / مع أطيب التحيات / Mit freundlichen Grüßen, 

Pooja Joshi 

Audi Customer Experience Manager 

Audi Volkswagen Middle East FZE 
Dubai Airport Free Zone, 

West Wing, Building 8WA, 1 st Floor, Office 101 
P O Box 27758 - Dubai, UAE 
Mob. +971 563051258 
[ http://www.audi-me.com/ | http://www.audi-me.com ] 

[ https://www.audi-me.com/me/web/meen.html |  ] 

From: Kieran Harris < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 23 November 2020 17:25 
To: Joshi, Pooja (AE/GAM) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Chris Barnes < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; Sahil Modgil Consultant - IT < [ mailto:[email-masked] | [email-masked] ] >; Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] >; Weibrecht, Karen (AE/GVM) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: LiveChat GoLive 
Importance: High 

I am not sure about the language, but regarding time. 

@Sahil it looks like its sending correctly, I think it was just your tests previously. 

Lastly @Pooja 

The time is correct, it defaults to 09:00:00 if the form doesn’t capture time, but in live chats case they send the time of enquiry. 

Thanks 

Kind regards / شاكرين لكم على حسن تعاونكم / Viele Grüsse 

Kieran Harris 
Web and IT Department 

TheProject Media & Advertising 
South Africa 
Tel: +27-11-646-06-16 
Mail: [ mailto:[email-masked] | [email-masked] ] 
Web: [ http://theproject.co.za/ | theproject.co.za ] 

BQ_BEGIN

On Nov 23, 2020, at 15:15, Joshi, Pooja (AE/GAM) < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Saurabh, 

I just did a test chat for KSA and the details do show up now in both the sheets, but on what basis is the preferred language being updated. I chatted in English but the preferred language updates was ‘ar’. 

@Kieran, the time showing here is 15:00, has the time update logic changed? 

Best Regards / مع أطيب التحيات / Mit freundlichen Grüßen, 

Pooja Joshi 

Audi Customer Experience Manager 

Audi Volkswagen Middle East FZE 
Dubai Airport Free Zone, 

West Wing, Building 8WA, 1 st Floor, Office 101 
P O Box 27758 - Dubai, UAE 
Mob. +971 563051258 
[ http://www.audi-me.com/ | http://www.audi-me.com ] 

[ https://www.audi-me.com/me/web/meen.html |  ] 

From: Weibrecht, Karen (AE/GVM) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 23 November 2020 15:22 
To: [ mailto:[email-masked] | [email-masked] ] ; 'Chris Barnes' < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; Sahil Modgil Consultant - IT < [ mailto:[email-masked] | [email-masked] ] >; Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Joshi, Pooja (AE/GAM) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: LiveChat GoLive 

Dear Saurabh and Team, 

Thanks for the call. 

As discussed for VW: 

1. Go Live with chat across all English Pages 

2. Pending: Arabic and all Used Car Website pages 

3. Review after 2 days of live for Go live of pending pages 

To do: 

1. LogIn Details for dealers as per shared xls sheet for portal 

2. LoginDetails for AVME staff as per same shared xls sheet for portal (incl. reporting part) 

I also inform dealers now and advise them about the sender ID for Email notification: 

[ mailto:[email-masked] | [email-masked] ] 

Best regards 

Karen 

Best regards/ Mit freundlichen Gruessen 

Karen Weibrecht 

Marketing Manager 

Customer Experience and Brand Strategy 

Volkswagen Middle East 

Audi Volkswagen Middle East FZE 

Dubai Airport Free Zone 

Mobile +971 50 450 7633 
[ http://www.volkswagen-me.com/ | http://www.volkswagen-me.com ] 

Important Notice: The above information is automatically added to this e-mail. 
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE. 

BQ_END